@charset "UTF-8";

* {
	box-sizing: border-box;
}

body {
	line-height: 1.8;
}

img {
	width: 100%;
}

.mv {
	position: relative;
	width: 100%;
}

.mv_txt {
	position: absolute;
	display: block;
	top: 15%;
	left: calc(50% - 2rem);
	width: 4rem;
	margin: 0;
	padding: 0;
}

.read {
	text-align: center;
	margin-top: 60px;
}

.read_01 {
	display: block;
	width: 8rem;
	margin: 0.3rem auto;
}

.read .read_txt {
	font-size: 26px;
	color: #373737;
}

.read .read_txt02 {
	font-size: 36px;
	color: #373737;
	margin-bottom: 20px;
}

.read .read_txt02_2 {
	font-size: 36px;
	color: #00a53c;
	margin-bottom: 20px;
}

.read .read_txt03 {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	font-size: 18px;
	color: #373737;
	margin-bottom: 30px;
}

.read .read_txt03_2 {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	font-size: 18px;
	color: #373737;
	margin-bottom: 30px;
	text-align: left;
}

.read .read_txt03_3 {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	font-size: 24px;
	color: #373737;
	margin-bottom: 10px;
	text-align: left;
}

.read .read_txt03_4 {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	font-size: 24px;
	color: #373737;
	margin-bottom: 10px;
}

.read .read_txt03_5 {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	font-size: 18px;
	color: #373737;
	margin-bottom: 30px;
}

.read .read_txt04 {
	font-size: 24px;
	color: #373737;
	margin-bottom: 50px;
}

.read .read_txt05 {
	font-size: 14px;
	color: #373737;
	margin: 30px 0px 50px 0px;
	text-align: left;
}

.read .read_txt06 {
	font-size: 18px;
	color: #373737;
	margin: 30px 0px 0px 0px;
	text-align: center;
}

.read .read_txt07 {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	font-size: 23px;
	color: #373737;
	margin-bottom: 30px;
}

.line_read_txt07 {
	border-top: solid 1px #000000;
	padding-bottom: 50px;
}

.zeh_tab {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.zeh_tab_flex {
	display: flex;
	justify-content: space-between;
	gap: 30px;
}

.zeh_tab_flex .img_box {
	list-style-type: none;
	flex: 1;
}

.zeh_tab_flex_u {
	display: flex;
	justify-content: space-between;
	gap: 30px;
	margin-bottom: 100px;
}

.zeh_tab_flex_u .img_box_u {
	list-style-type: none;
	flex: 1;
}

.zeh_tab_line {
	border-top: solid 1px #B19E62;
	margin-bottom: 20px;
}

.zeh_tab_line02 {
	border-top: solid 1px #B19E62;
	margin-top: 100px;
}

.ph {
	max-width: 1000px;
	position: relative;
	margin: 10px auto 30px auto;
}

.ph p.caption {
	position: absolute;
	right: 7px;
	bottom: 7px;
	font-size: 12px;
}

.ph p.caption02 {
	position: absolute;
	right: 7px;
	bottom: 7px;
	font-size: 12px;
	color: #ffffff;
}

.ph02 {
	max-width: 500px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 60px;
}

.ph02 .img_box {
	width: 40%;
	margin-left: auto;
	margin-right: auto;
}

.ph03 {
	max-width: 800px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 60px;
}

.ph03_2 {
	max-width: 800px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

.ph03 .img_box {
	width: 40%;
	margin-left: auto;
	margin-right: auto;
}

.ph04 {
	max-width: 1000px;
	position: relative;
	margin: 0px auto 60px auto;
}

.content_zeh_bg {
	width: 100%;
	background-color: #E4EEEE;
	padding: 1px 0px 1px 0px;
	margin-bottom: 100px;
}

.content_zeh_bg02 {
	width: 100%;
	background-image: url("../../../B2233/common/images/zeh/solar/bg_solar.png");
	background-color: #E4EEEE;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 1px 0px 50px 0px;
	margin-bottom: 60px;
}

.content_zeh {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 60px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	gap: 50px;
}

.content_zeh .img_box {
	list-style-type: none;
	color: #000;
	flex: 1;
	text-align: left;
}

.content_zeh .img_box02 {
	width: 60%;
	list-style-type: none;
	text-align: left;
	margin-right: 70px;
}

.content_zeh02 {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 60px;
	display: flex;
	gap: 30px;
}

.content_zeh02 .img_box04 {
	flex-direction: row;
	justify-content: space-between;
	flex: 1;
	text-align: left;
}

.content_zeh .img_box03 {
	list-style-type: none;
	text-align: left;
	width: 40%;
}

.content_zeh .img_box .zeh_caption {
	font-size: 12px;
	margin: 10px 20px 0px 20px;
}

.content_zeh .img_box .caption_r {
	text-align: right;
	font-size: 12px;
	margin-top: 6px;
}

.content_zeh .img_box .caption_r02 {
	text-align: right;
	font-size: 11px;
}

.zeh_txt01 {
	font-size: 18px;
	margin-bottom: 20px;
}

.zeh_txt02 {
	font-size: 13px;
	padding-top: 30px;
	line-height: 1.5em;
}

.zeh_txt03 {
	font-size: 17px;
	padding-top: 20px;
	line-height: 1.8em;
}

.zeh_txt03_2 {
	font-size: 17px;
	line-height: 1.8em;
	color: #00a53c;
}

.zeh_txt04 {
	font-size: 12px;
	line-height: 1.7em;
	text-align: left;
	padding-top: 20px;
}

.zeh_txt05 {
	font-size: 22px;
	padding-top: 10px;
	line-height: 1.5em;
}

.zeh_txt06 {
	font-size: 0.13rem;
	padding-top: 30px;
	line-height: 1.5em;
}

.zeh_txt07 {
	font-size: 15px;
	line-height: 1.7em;
	padding: 5px;
	text-align: left;
}

.content_zeh03 {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/zeh/ecoone/ecoone_bg.png);
	background-repeat: repeat;
	background-position: left top;
	margin-top: 5px;
	margin-bottom: 60px;
}

.content_zeh03 .zeh_txt07 {
	font-size: 22px;
	text-align: center;
	color: #ffffff;
}





.clear {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-size: 0px;
	line-height: 0;
	visibility: hidden;
	clear: both;
}

/*
@media (max-width: 1000px) {
.read .read_txt{
	font-size: 0.17rem;
	}

	.read .read_txt02{
	font-size: 0.23rem;
	}

	.read .read_txt03{
	font-size: 0.12rem;
	}

	.read .read_txt04{
	font-size: 0.16rem;
	}

	.zeh_txt01{
	font-size: 0.12rem;
	}

	.zeh_txt02{
	font-size: 0.085rem;
	}

	.zeh_txt03{
	font-size: 0.11rem;
	}

	.content_zeh .img_box .caption_r {
    font-size: 0.8rem;
	}

	.content_zeh .img_box .caption_r02 {
    font-size: 0.07rem;
	}

	.ph p.caption {
	font-size: 0.8rem;
	}

	.zeh_txt05{
	font-size: 0.145rem;
	}

	.read .read_txt05{
	font-size: 0.095rem;
	}

	.zeh_txt04{
	font-size: 0.08rem;
	}

	.read .read_txt02_2{
	font-size: 0.24rem;
	}

	.read .read_txt06{
	font-size: 0.12rem;
	}

	.content_zeh03 .zeh_txt07{
	font-size: 0.15rem;
	}
}*/




@media (max-width: 768px) {
	.read_01 {
		width: 90%;
		margin: 0.5rem auto 0.7rem;
	}

	.mv_txt {
		top: 30%;
		left: calc(50% - 3.5rem);
		width: 7rem;
	}

	.read_01 {
		width: 100%;
		padding: 0 2%;
		margin: 2% 0;
	}


	.read .read_txt {
		font-size: 18px;
		padding: 0 15px;
	}

	.read .read_txt02 {
		font-size: 22px;
	}

	.read .read_txt03 {
		font-size: 14px;
		padding: 0 15px;
		margin: 5% 0;
	}

	.read .read_txt03_2 {
		font-size: 14px;
		margin: 5% 0;
	}

	.zeh_tab_flex {
		display: block;
	}

	.zeh_tab_line {
		border-top: none;
		margin-bottom: 50px;
	}

	.zeh_tab {
		padding: 0 2%;
		margin: 2% 0;
	}

	.zeh_tab_flex .img_box {
		margin-bottom: 20px;
	}

	.read .read_txt04 {
		font-size: 22px;
	}

	.content_zeh {
		display: block;
	}

	.zeh_txt01 {
		font-size: 14px;
		padding: 0 2%;
		margin: 2% 0;
	}

	.zeh_txt02 {
		font-size: 12px;
		padding: 0 2%;
		margin: 2% 0;
	}

	.content_zeh .img_box {
		padding: 0 15px;
		margin: 5% 0;
	}

	.ph {
		padding: 0 2%;
		margin: 10% 0 10% 0;
	}

	.ph02 {
		width: 80%;
	}

	.content_zeh_bg {
		margin-bottom: 50px;
	}

	.zeh_txt03 {
		font-size: 14px;
		padding-bottom: 20px;
	}

	.content_zeh .img_box02 {
		width: 100%;
		padding: 0 5%;
		margin: 2% 0;
	}

	.content_zeh .img_box03 {
		padding: 5% 16%;
		width: 100%;
	}

	.ph02 .img_box {
		width: 70%;
	}

	.read .read_txt05 {
		padding: 0 2%;
		margin: 2% 0;
	}

	.zeh_txt04 {
		padding: 0;
		/* margin: 5% 0; */
	}

	.content_zeh02 {
		display: block;
		padding: 0 15px;
		margin: 5% 0;
	}

	.read .read_txt07 {
		font-size: 20px;
		padding: 0 15px;
		margin: 5% 0;
	}

	.zeh_txt07 {
		font-size: 13px;
		padding: 0 15px;
		margin: 5% 0;
	}

	.zeh_tab_flex_u {
		display: block;
	}

	.zeh_tab_flex_u .img_box_u {
		margin-bottom: 20px;
	}

	.zeh_tab_line02 {
		border: none;
	}

	.ph03_2 {
		padding: 0 30px;
	}

	.ph04 {
		padding: 0 30px;
	}

	.ph p.caption {
		right: 15px;
		bottom: 5px;
	}

	.ph p.caption02 {
		right: 15px;
		bottom: 5px;
	}




	.content03_01 {
		background-color: #eeeeee;
		width: 85%;
		padding: 1rem 0.6rem 8.7rem 0.6rem;
		margin: 0 auto auto;
	}

	.content03_01 h3 {
		font-size: 0.55rem;
		margin-bottom: 0.7rem;
	}

	.content03_01 h4 {
		font-size: 0.38rem;
		margin-bottom: 0.7rem;
	}

	.content03_01 p {
		font-size: 0.3rem;
	}

	.content03_02 {
		width: 85%;
		height: 100vw;
		position: absolute;
		top: 12.8rem;
		left: 0;
	}

	.content03_03 {
		width: 95%;
		position: absolute;
		top: 19.7rem;
		right: calc(50% - 47.5%);
	}
}